/* Sidenav Style */

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    text-align:center;
}

.transparent {
  background: rgba(255, 255, 255, 0.95);
}

/*
.sidenav > a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 15px;
    color: #000000;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    transition: 0.3s;
}
*/

.sidenav a:hover{
    color: #94191A;
}

.sidenav .closebtn {
    position: absolute;
    top: -60px;
    right: 20px;
    font-size: 60px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

/* --------------------  */
